local L = LibStub("AceLocale-3.0"):NewLocale("OneCore-1.0", "zhCN")

if L then 
    --@non-debug@
    L["%s collapses all of the related bags into one frame.  In addition to this it provides colored slot highlights, customizable display, behavior enhancements, and more.  In addition plugins can provide a variety of more advanced functionality."] = "%s 将所有相关的背包整合在一个窗口中。它能根据物品的颜色高亮所在的格子, 可定制显示方式, 显示状态等等。此外通过插件可以提供更多功能。"
L["Ammo Bags"] = "弹药包"
L["Ammo Bags & Quivers"] = "弹药包和箭袋"
L["Background"] = "背景"
L["Bag Behavior"] = "背包状态"
L["Bag Centric"] = "背包着色"
L["Bag Visibility"] = "背包显示"
L["Clamp to Screen"] = "限制在屏幕内"
L["Color Low Level Items"] = "低品质物品颜色"
L["Color Options"] = "颜色选项"
L["Core Options"] = "核心选项"
L["Frame Alpha"] = "窗体透明度"
L["Frame Behavior"] = "窗体状态"
L["Frame Options"] = "窗体选项"
L["Frame Strata"] = "窗体层次"
L["General"] = "一般"
L["Glow Borders are a little brighter and 'shinier' than the default ones."] = "切换边框突出显示的样式。"
L["Item Centric"] = "物品着色"
L["Lock Frame"] = "锁定窗口"
L["Mouseover"] = "鼠标悬停"
L["Number of Columns"] = "每行格数"
L["Plugins"] = "插件"
L["Profession Bags"] = "专业背包"
L["Sets the background color of your bag."] = "设置背包的背景颜色。"
L["Sets the border color of ammo bag slots."] = "设置弹药包的边框颜色。"
L["Sets the border color of highlighted slots when you mouse over a bag."] = "设置当鼠标悬停时格子突出显示边框的颜色。"
L["Sets the border color of profession bag slots."] = "设定专业背包的边框颜色。"
L["Sets the border color of soul bag slots."] = "设置灵魂袋的边框颜色。"
L["Sets the maximum number of columns to use"] = "设定每行的最大可用格数"
L["Soul Bags"] = "灵魂袋"
L["There are also many other options available to you in the subpanels.  If you find this addon useful I ask that you tell your friends and give me feedback on how to make it better.  \\n\\nPlease check out the side panel under %s to find all the other options as well as plugin information."] = "还有多个可供选择的辅助面板。如果您觉得这个插件不错请与您的朋友分享并告诉我该如何改进。\\n\\n请查看侧面面板%s下的其它选项以及插件的信息。"
L["There are several customizable colors with regards to your bags.  Each one will control something different."] = "自定义您背包的颜色,让每一个都有一些不同。"
L["These options affect how the frame itself behaves on your screen."] = "这些选项影响窗体在屏幕上的状态。"
L["These options affect the way %s works with and treats your bags.  You can use them to do some base customization to the way you view your bags."] = "这些选项影响%s的工作方式, 您可以用来自定义背包的显示方式。"
L["These options allow you to stop certain bags from displaying."] = "这个选项允许你不显示某些背包。"
L["Toggles if a slot's border should be highlighted based on an items rarity."] = "切换是否为绿色以上品质物品显示边框。"
L["Toggles if the frame is movable or not"] = "切换是否可以移动窗口"
L["Toggles if you can drag the frame off screen."] = "切换是否可以让窗体拖动到屏幕外。"
L["Toggles if you want to color white and grey item's borders as well."] = "切换是否为白色和灰色物品显示边框。"
L["Toggles the display of ammo bags and quivers."] = "切换显示弹药包和箭袋。"
L["Toggles the display of profession bags."] = "切换显示专业背包。"
L["Toggles the display of soul bags."] = "切换显示灵魂袋。"
L["Type Based Filters"] = "专业背包过滤"
L["UI Scale"] = "UI缩放"
L["Use Glow Borders"] = "使用高亮边框"
L["Use Rarity Borders"] = "使用物品边框颜色"
L["You can adjust how wide you wish your bag to be.  Note, this is considered a maxinum size.  If you don't have enough slots you will only see as many as you have."] = "您可以调整背包的宽度。注意, 这是一个参考值, 如果没有足够的格数, 将只能看到您拥有的最大格数。"
L["You may also adjust some of the characteristics of your bag window.  UI Scale refers to how large the window is while Frame Alpha talks about the overall frame's opacity.  Note that the background transparancy is controlled via the background color."] = "调整背包窗口的一些特征。\\nUI缩放可调整背包窗口的大小, 窗体透明度可调整所有窗体的透明度。\\n注意, 背景的透明度受背景的颜色影响。"

    --@end-non-debug@
end
